/* `Body
----------------------------------------------------------------------------------------------------*/
body {
  background: white; }

.mobile {
  display: none !important; }

img {
  width: 100%; }

/* `Headings
----------------------------------------------------------------------------------------------------*/
header {
  background: transparent;
  margin: 0 auto;
  z-index: 999;
  transition: all 500ms ease-in;
  -webkit-transition: all 500ms ease-in;
  /* Safari */
  width: 100%;
  padding: 0% 5% 50px 1%;
  margin-top: 45px;
  padding-top: 55px;
  position: relative; }

nav {
  transition: all 200ms ease-in;
  -webkit-transition: all 200ms ease-in;
  /* Safari */
  padding: 0px;
  margin: 0 auto; }
  nav ul {
    text-align: center; }
    nav ul li {
      display: inline-block;
      text-align: center; }

#main-content {
  padding-left: 5%; }

  .grey {background-color: #DEDEDE; 
  padding-top: 80px;
  padding-right: 80px;
  width: 100%;
  text-align: left; }

 
.top-scroll {
  top: 0px !important; }

nav {
  display: inline-block;
  float: right; }
  nav ul, nav li {
    display: inline-block;
    font-size: 16px;
    margin-top: 15px; }

.header {
  padding: 10px 10%;
  margin-top: -120px;
  height: 73px; }
  .header .left-item {
    float: left;
    padding-top: 18px; }
  .header .right-item {
    float: right;
    padding-top: 18px; }
  .header .no-padd {
    padding: 0;
    margin: 0; }
  .header li {
    display: inline-block; }
    .header li a {
      color: black;
      font-size: 14px; }

.mob-nav {
  display: none; }
  .mob-nav ul, .mob-nav li {
    display: block; }

.small-logo {
  width: 50px; }

.shadow {
  box-shadow: 0px 0px 10px 3px #777; }

.home-logo {
  width: 500px;
  float: left; }

img.menu {
  width: 30px;
  top: 65px;
  right: 5%;
  position: absolute; }

.intro {
  position: relative;
  width: 100%;
  padding-left: 1%; }
  .intro img {
    width: 100%; }
  .intro h1 {
    position: absolute;
    top: 80px;
    padding-left: 80px;
    width: 60%;
    font-weight: 900;
    letter-spacing: 0.2; }

.internal .cd-section:nth-child(1) {
  padding-top: 0%; }

.internal .intro {
  position: relative;
  width: 100%;
  padding-left: 1%; }
  .internal .intro img {
    width: 100%; }
  .internal .intro h1 {
    position: absolute;
    top: 100px;
    padding-left: 5%;
    width: 40%;
    font-weight: 900;
    letter-spacing: 0.2; }
  .internal .intro h5 {
    position: absolute;
    top: 80px;
    padding-left: 5%;
    width: 40%;
    color: white;
    letter-spacing: 1px; }

.half {
  padding-left: 1%;
  padding-right: 5%; }

.about .half {
  padding-left: 0%;
  margin-left: -4px;
  padding-right: 0%; }

  .aboutpad {padding-left: 0%;
    padding-right: 20%;}

.third {
  padding: 0 0 1% 1%; }
  .third img {
    margin-bottom: 0px; }

#projectsdiv {
  padding: 0.5% 5%;
  padding-top: 2%;
	 opacity: 1;
    -webkit-transition:all 1s ease;
    -moz-transition:all 1s ease;
   -webkit-transition: opacity .25s ease-in-out;
  background-color: #B0B000; }
#projectsdiv .title {
    padding: 1%; }
#projectsdiv .title h4 {
      float: left;
      color: black; }
#projectsdiv .title p {
      float: right;
      cursor: pointer; }
#projectsdiv .forth {
    width: 25%;
    float: left;
    padding: 1%; }

#projects {
   padding: 0.5% 5%;
   opacity: 1;
    background-color: #B0B000; 
    }
   #projects .title {
    padding: 1%; }
#projects .title h4 {
      float: left;
      color: black; }
#projects .title p {
      float: right;
      cursor: pointer; }
#projects .forth {
    width: 25%;
    float: left;
    padding: 1%; 
   background-color: #B0B000; }

.new-projects {
  width:100%;
  padding-bottom: 200px;
    }
   .new-projects .title {
    padding: 1%; }
.new-projects .title h4 {

      float: left;
      color: black; }
.new-projects .title p {
      float: right;
      cursor: pointer; }
.new-projects .half {
    width: 25%;
    float: left;
    padding: 1%; }

.new-projects .quart {
    width: 25%;
    float: left;
    padding: 1%; 
   background-color: #B0B000; }




.recent .overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  height: 95.5%;
  width: 97%;
  opacity: 0.1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s; }
.recent .overlay:hover {
  opacity: 1;
  transition: all 0.5s;
  -webkit-transition: all 0.5s; }

.featured {
  margin-top: 60px; }

.content {
  padding-left: 5%;
  width: 70%; }

.testimonials .third, .testimonials .two-thirds {
  padding-right: 5%; }

.gallery {
  padding-left: 1%;
  padding-bottom: 0px;
  position: relative;
  float: left;
  width: 100%;
height: auto;
z-index:1000; }
  .gallery ul li {
    float: left;
    margin-left: 0%;
width: 100%;
    list-style: none; }

   .grey ul li {
    float: left;
    margin-left: 0%;
width: 100%;
    list-style: none; } 

.contact-bar {
  width: 100%;
  background-color: #B0B000;
  z-index: 999; }
  .contact-bar p {
    text-align: left;
    font-size: 14px;
    color: white;
    font-weight: 400; }

/* `Divs
----------------------------------------------------------------------------------------------------*/
.cd-section {
  position: relative;
  padding: 80px 5% 0px 0;
  width: 100%;
  text-align: left; }

/* `Footer
----------------------------------------------------------------------------------------------------*/
footer h3 {
  margin-bottom: 20px; }

footer img.home-logo {
  float: right;
  width: 250px; }
footer .copyright {
  text-align: right; }
  footer .copyright p {
    margin-bottom: 5px !important;
    margin-top: 20px;
    font-size: 12px; }
  footer .copyright a {
    font-size: 12px;
    font-weight: 100; }

img.footer-logo {
  width: 250px;
  padding-top: 10px; }

a.blink {
  position: absolute;
  right: 5%;
  top: 20px;
  font-weight: 400;
  text-transform: lowercase; }

a.blink:hover {
  color: aqua; }

.colour-bar {
  height: 15px;
  width: 100%;
  position: absolute;
  background-color: #B0B000; }

/* `Button
----------------------------------------------------------------------------------------------------*/
.button {
  background-color: transparent;
  border: 1px solid black;
  color: black;
  padding: 10px 50px;
  padding-top: 12px;
  margin-top: 30px;
  font-family: "europa", sans-serif; }

.button:hover, .button:focus, .button:active {
  color: white;
  background-color: #B0B000;
  border: 1px solid #B0B000;
  border-bottom-color: 0; }

.flexslider .button {
  position: relative;
  top: 50%;
  z-index: 999; }

.flex-direction-nav a {
  top: 30% !important; }

/* `Contact Form ----------------------------------------------------------------------------------------------------*/
form.wpcf7-form {
  padding-top: 40px;
  max-width: 700px; }

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
  width: 100%; }

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="month"], input[type="week"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
  -webkit-appearance: none;
  background-color: white;
  font-family: inherit;
  border: 2px solid #B0B000;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0);
  color: black;
  display: block;
  font-size: 0.875rem;
  margin: 0 0 1rem 0;
  padding: 0.5rem;
  height: 2.3125rem;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: -webkit-box-shadow 0.45s, border-color 0.45s ease-in-out;
  -moz-transition: -moz-box-shadow 0.45s, border-color 0.45s ease-in-out;
  transition: box-shadow 0.45s, border-color 0.45s ease-in-out;
  -webkit-transition: all 0.15s linear;
  -moz-transition: all 0.15s linear;
  transition: all 0.15s linear;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: 200;
  border-radius: 0px; }

input[type="text"]:focus, input[type="password"]:focus, input[type="date"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="month"]:focus, input[type="week"]:focus, input[type="email"]:focus, input[type="number"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="time"]:focus, input[type="url"]:focus, textarea:focus {
  background-color: white;
  border: 2px solid #B0B000; }

input[type="submit"] {
  background-color: #B0B000;
  color: white;
  padding: 10px;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  padding-top: 12px;
  margin-top: 0px;
  margin-bottom: 0px;
  font-size: 12px;
  font-weight: 600;
  margin: 0px;
  width: 100%;
  border: 0.5px solid black;
  border-radius: 0px;
  margin-top: 10px;
  letter-spacing: 2px; }

input[type="submit"]:hover {
  background-color: #222;
  color: white;
  cursor: pointer; }

div.wpcf7-validation-errors {
  width: 100%;
  color: #f7e700;
  font-family: 'Montserrat', sans-serif; }

div.wpcf7-mail-sent-ok {
  border: 2px solid #B0B000 !important;
  width: 100%;
  color: #B0B000;
  text-transform: uppercase; }

div.wpcf7-response-output {
  padding: 1em 1em !important; }

/* `Radio Buttons
----------------------------------------------------------------------------------------------------*/
.wpcf7-list-item input[type="radio"] {
  display: none; }

.wpcf7-list-item label {
  display: inline-block;
  background-color: black;
  border: 2px solid #B0B000;
  padding: 20px 30px;
  font-family: 'Montserrat', sans-serif;
  color: #B0B000;
  text-transform: uppercase; }

.wpcf7-list-item input[type="radio"]:checked + span.wpcf7-list-item-label {
  color: white; }

div.wpcf7 img.ajax-loader {
  width: 20px; }

/* `Test


.mobile-nav-container {
    position:absolute;
    background-color:$gold;
    top:-7px;
    width:100%;
    height:0px;
    z-index:300;
    display:inline-block;
    	nav{
	    	float: left;
	    	width: 100%;
    	}
	    ul.nav-menu {
	    position:relative;
	    top:0px;
	    margin:0px;
	    padding:0px;
	    background-color:#252525;
	    width:100%;
	}
	nav ul li a {
	    position:relative;
	    top:0px;
	    padding-left:5%;
	    padding-right:5%;
	    padding-top:3px;
	    line-height:1.9em;
	    border-bottom: 1px solid #313131;
	    width:90%;
	    height:30px;
	    display:inline-block;
	    font-size:1em;
	    list-style:none;
	    transition:300ms;
	    -webkit-transition:300ms;
	}
	nav ul li {
	    list-style:none;
	}
	nav li a {
	    position:relative;
	    top:0px;
	    margin:0px;
	    padding:0px;
	    color:#ffd09d;
	    text-decoration:none;
	}
	.nav-menu li:active a {
	    color:#ff6000;
	    background-color:#beb29a;
	    transition:400ms;
	    -webkit-transition:400ms;
	}
	.nav-menu li:hover a {
	    color:#ff6000;
	    transition:300ms;
	    -webkit-transition:300ms;
	}

}
button.open-menu {
    position:relative;
    top:5px;
    left:5%;
    margin:0px;
    padding:0px;
    width:40px;
    height:29px;
    display:inline-block;
    outline:none;
    background-color:#353535;
    border:2px solid #424242;
    box-shadow:0px 0px 2px #000;
    cursor:pointer;
}
button.open-menu:active {
    cursor:pointer;
    border:2px solid #353535;
    box-shadow:none;
}

----------------------------------------------------------------------------------------------------*/